columnSuffix: null
handle: locationVideoTourLink
instructions: "YouTube link for the location's video tour"
name: 'Location Video Tour Link'
searchable: false
settings:
  fullGraphqlData: true
  maxLength: 255
  showLabelField: false
  typeSettings:
    __assoc__:
      -
        - url
        -
          __assoc__:
            -
              - allowRootRelativeUrls
              - ''
            -
              - allowAnchors
              - ''
            -
              - allowCustomSchemes
              - ''
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
